:root {
  --font-family: "Noto Sans JP", sans-serif;
  --font-size-bold: 700;
  --color-primary: #00b0f0;
}

#breadcrumb {
  display: block !important;
  background: #f6fcff;
  margin-top: 0 !important;
  height: 82px;
  font-family: "Mplus 1p Bold", sans-serif;
  font-weight: 700;
  font-size: 18px !important;
  line-height: 150%;
  align-content: center;
  padding: 0 20px !important;
  .breadcrumbs,
  .breadcrumbs a {
    color: #14132f !important;
  }
}

.container {
  padding-top: 102px;
  width: 100%;
}

.freeConsultation_button {
  width: 222px;
  height: 37px;
  background: linear-gradient(90deg, #bbe7ff 0%, #bee8f1 100%);
  box-shadow: 0px 1px 90px 0px #3c485500;
  font-family: var(--font-family);
  font-weight: var(--font-size-bold);
  font-size: 14px;
  line-height: 100%;
  border-radius: 30px;
  border: none;
}

.entry-title {
  font-family: var(--font-family);
  font-weight: var(--font-size-bold) !important;
  font-size: 32px;
  line-height: 150% !important;
}

#custom_html-2 {
  background: #f6fcff;
  border-radius: 10px;
  border: 1px solid #8dc4e2;
  margin-bottom: 40px;

  .saboxplugin-desc {
    display: flex;
    flex-direction: column;
    margin-top: 8px;
    p {
      display: block !important;
      font-family: var(--font-family);
      font-weight: 400;
      font-size: 18px !important;
      line-height: 130% !important;
      color: #14132f;
    }
  }
}

.saboxplugin-wrap {
  border: none;
  margin-top: 30px;
  margin-bottom: 0px !important;
}

.saboxplugin-wrap::before,
.saboxplugin-wrap .saboxplugin-socials,
.date-tags,
.sns-share.ss-top {
  display: none !important;
}

.saboxplugin-wrap .saboxplugin-desc div[itemprop="description"] {
  border-top: 1px solid #8dc4e2;
  padding-top: 8px;
}

.saboxplugin-gravatar {
  float: left;
  padding: 20px !important;
}

.saboxplugin-gravatar img {
  height: 185px !important;
  min-width: 185px !important;
  border-radius: 50% !important;
}

.saboxplugin-authorname {
  font-size: 1rem !important;
  font-weight: 600;
  padding-top: 20px;
}

.saboxplugin-authorname span::before {
  display: none;
}

.financeDetail_authorName {
  color: #027fc6;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 40px;
  line-height: 100%;
}

.financeDetail_separator {
  color: #000000;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 40px;
  line-height: 100%;
}

.financeDetail_role {
  color: #14132f;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
}

.date-tags-hojyo {
  display: flex;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #888;
  padding-bottom: 28px;
  gap: 20px;
}

.read-time {
  color: #3d75ca;
  font-weight: 500 !important;
  font-size: 16px !important;
  font-family: var(--font-family);
  line-height: 150%;
  border-top: 1px solid #3d75ca;
  border-bottom: 1px solid #3d75ca;
}

div[itemprop="mainEntityOfPage"] p {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
}

.toc {
  padding: 1.6em;
  border: none;
  background: #f5f5f5;
  width: 80%;
  margin-top: 44px;
}

.toc-title,
.toc-content {
  display: flex;
  justify-content: center;
}

.toc-title {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
}

.toc a {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  text-decoration: underline;
}

article li::before {
  display: none;
}

.toc-content .toc-list li {
  list-style: auto;
}

.toc-content .toc-list li ul li {
  list-style: none;
}

article .entry-content h2 {
  background: #14132f !important;
  color: #ffffff !important;
  font-weight: 500 !important;
  font-family: var(--font-family);
}

.single .entry-content h2::before {
  content: counter(h2-counter) ". ";
  counter-increment: h2-counter;
  margin-right: 8px;
}

body {
  counter-reset: h2-counter;
}

.entry-content h3 {
  color: #027fc6;
  font-family: var(--font-family);
  font-weight: var(--font-size-bold) !important;
  font-size: 34px !important;
  line-height: 150% !important;
  border-bottom: 2px solid #027fc6 !important;
  border-top: none;
  border-right: none;
  border-left: none;
  padding-left: 0px;
  padding-bottom: 0px;
  margin: 0;
  margin-bottom: 24px;
}

.article h4 {
  margin: 0;
  border-top: none;
  border-bottom: none;
  border-left: 4px solid #14132f;
  color: #3c4855;
  font-family: var(--font-family);
  font-weight: var(--font-size-bold);
  font-size: 24px;
  line-height: 150%;
}

#footer {
  background: var(--color-primary);
  margin-top: 0px;
  color: #fff;
  font-size: 17px !important;
}

#footer a {
  color: #fff;
  font-weight: 400;
}

.footer-left {
  align-content: end;
}

.footer-left .textwidget {
  display: none;
}

.financeDetail_financePortalLinkWrapper {
  display: flex;
  justify-content: center;
}

.financeDetail_financePortalLink {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 512px;
  height: 107px;
  border-radius: 10px;
  background: linear-gradient(88.89deg, #0ebbde 23.69%, #1740e4 77.8%);
  color: #fff;
  text-decoration: none;
  text-align: center;
}

.financeDetail_financePortalLink_text {
  font-family: var(--font-family);
  font-weight: var(--font-size-bold);
  font-size: 23px;
  line-height: 100%;
}

.financeDetail_financePortalLink_text-strong {
  font-family: var(--font-family);
  font-weight: var(--font-size-bold);
  font-size: 29px;
  line-height: 100%;
}

.financeDetail_financePortalLink .fa-angle-right {
  color: #ded9ae;
  margin-left: 40px;
  font-size: 40px;
}

.financeDetail_footer-sp {
  display: none;
}

@media (max-width: 768px) {
  .container {
    padding-top: 62px;
    padding-right: 8px;
    padding-left: 8px;
  }

  #breadcrumb {
    font-size: 12px !important;
  }

  .entry-title {
    font-size: 20px !important;
  }

  .financeDetail_authorName,
  .financeDetail_separator {
    font-size: 24px;
  }

  .financeDetail_role {
    font-size: 16px;
  }

  .date-tags-hojyo {
    font-size: 12px;
  }

  .read-time,
  div[itemprop="mainEntityOfPage"] p,
  .toc a {
    font-size: 14px !important;
  }

  .entry-content h3 {
    font-size: 18px !important;
    border-bottom: 1px solid #027fc6 !important;
    padding-bottom: 4px;
  }

  #custom_html-2 {
    .saboxplugin-desc {
      p {
        font-size: 12px !important;
      }
    }
  }

  #custom_html-2 .custom-html-widget .saboxplugin-wrap .saboxplugin-gravatar {
    display: contents;
  }

  .saboxplugin-wrap {
    padding-top: 12px !important;
  }

  .saboxplugin-wrap .saboxplugin-authorname {
    display: inline !important;
  }

  .saboxplugin-gravatar img {
    height: 92px !important;
    min-width: 92px !important;
  }

  article .entry-content h2 {
    font-size: 16px;
  }

  .article h4 {
    font-size: 18px;
  }

  /* .next.page-numbers .fa-angle-right:before {
    content: "\f105";
  }

  .entry-card-title {
    font-size: 14px;
    line-height: 120%;
  }

  .ect-entry-card .card-snippet {
    clear: unset;
  }

  .no-sp-snippet .entry-card-snippet {
    color: #98aabd;
    display: block;
    font-size: 11px;
    line-height: 110.00000000000001%;
    border-top: none;
    margin-top: 0px;
    padding-top: 0px;
    max-height: 3.2em;
    overflow: hidden;
  } */

  .financeDetail_footer-sp {
    display: block;
  }

  .financeDetail_footerImage-sp {
    display: flex;
    justify-content: center;
    margin: 20px 8px;
  }

  .financeDetail_footerLink-sp {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: var(--font-family);
    font-weight: var(--font-size-bold);
    font-size: 13px;

    a {
      text-decoration: none;
    }
  }
}
